<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0">
<channel>
       <title>浙江软件园 - 多媒体类</title>
       <link>http://hz66.com.cn</link>
       <description>多媒体类</description>
       <language>zh-cn</language>
       <generator>Www.Mesky.Cn</generator>
       <copyright>Copyright 2001-2004 www.mesky.cn, All Rights Reserved</copyright>
       <pubDate>2006-10-14 22:49:12</pubDate>
       <item>
           <title>[MP3专区]易载ezPeer 2.0.04 简体中文版</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22934</link>
           <author></author>
           <guid></guid>
           <category>MP3专区</category>
           <pubDate>2006-10-13 18:35:40</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;易载ezPeer简体中文版，免费注册使用！ezPeer 是一个革命性的P2P（点对点）文件共享软件，以点对点网络架构，让每一个使用者的PC都变成一台服务器，可以直接与另一个使用者立即线上交换音乐、电影、软件、图片等文件。内建浏览播放机能，立即播放好歌、电影，浏览图片和文章；内建中文即时传呼功能以及线上聊天室，在线结交好友。ezPeer搜寻速度快，下载容易，操作方便，兼具娱乐、通讯、社群等多样功能，一次满足网友们搜索、下载各种文件的需要，是线上娱乐的最佳帮手。独创的会员报，随时跟踪最热辣的资讯，让你目不转睛，掌握最新下载流行！ &lt;BR&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[MP3专区]mp3PRO Audio Player 1.1.0 汉化第二版</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22933</link>
           <author></author>
           <guid></guid>
           <category>MP3专区</category>
           <pubDate>2006-10-13 18:32:56</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;MP3Pro--MP3格式的升级版,这种格式音质可以同CD媲美。而且，同样的歌曲，它只需要原来MP3格式一半大小的空间。而Mp3pro player就是专门为MP3Pro设计的播放器。 &lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[MP3专区]JetAudio 6.2.6 Basic</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22932</link>
           <author></author>
           <guid></guid>
           <category>MP3专区</category>
           <pubDate>2006-10-13 18:29:45</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;韩国COWON公司推出的带有声音增强效果的集成多媒体播放器，其强大的功能，豪华的外形，方便的操作等各种优势，使其堪称目前多媒体播放器中的极品。独立的声音/视频组件，这些组件是针对数字信号处理器，音频CD播放器，数字音频（MP3，RA等等），MIDI（MID，MOD等等），以及数字视频（AVI,MPG，MOV等等），还有一个混音器及一个遥控器。 &lt;BR&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[MP3专区]Winamp2 简体中文黄金纪念版 1.1</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22931</link>
           <author></author>
           <guid></guid>
           <category>MP3专区</category>
           <pubDate>2006-10-13 18:23:55</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;Justin Frankel 率领的 Nullsoft 原创团队挥手道别联姻失败的AOL，使Winamp2成为数字音乐世界最为珍贵的经典遗珠。曾几何时，掀起数字音乐革命的Winamp让我们认识了音乐世界的奇迹MP3，如今MP3风靡全球，成为人类生活最重要的时代标志。时至今日，虽然Winamp2辉煌的年代已经渐渐远去，但她那“小巧、多变、无限可能” 的天才架构所蕴涵的经典特质，依然令乐迷们深深吸引，爱不释手。Justin Frankel的Winamp2为MP3而生，只要MP3格式的主流地位一日尚存，Winamp2就会闪耀她朴实而又美丽的光芒！　 &lt;BR&gt;&lt;BR&gt;■ 黄金纪念版版本历史 &lt;BR&gt;　===================== &lt;BR&gt;&lt;BR&gt;&lt;BR&gt;　v1.1 &lt;BR&gt;　△若干翻译更新与完善 (包括“迷你歌词”部分英文界面和词条) &lt;BR&gt;　△安装完成初次启动时 DFX 与 Winamp 两种选择界面自动智能配套 &lt;BR&gt;　△Winamp/DFX/OctMAX 面板部分修缮 &lt;BR&gt;　△修正 MP4/M4A 文件支持缺陷 &lt;BR&gt;　△迷你歌词边框调整 (更整齐合理) &lt;BR&gt;　△迷你歌词/VidAMP/OctiMAX 插件古典面板全面由 2.8x 风格统一修改更新为 2.9x 风格 &lt;BR&gt;　△包括启动画面、DFX 在内的更多 Win9x 支持兼顾 &lt;BR&gt;　△重新编制详尽的插件介绍文档 &lt;BR&gt;　△升级迷你歌词 MiniLyrics 至 v3.7.1815 &lt;BR&gt;　△升级歌词力量 Lyrics Power 至 v2.02 &lt;BR&gt;　△升级 MP4 分路器 in_mp4.dll 至 v0.6 &lt;BR&gt;　△升级 MPEG 音频解码器 in_mp3.dll 至 v3.1 (支持 MP3/MP2/MP1/AAC/APL，兼容 MP4/M4A) &lt;BR&gt;　△升级 waveOut 输出 out_wave.dll 至 v2.1 &lt;BR&gt;　△升级 Module 解码器 in_mod.dll 至 v2.2.11 &lt;BR&gt;　△升级 MIDI 播放器 in_midi.dll 至 v3.07 &lt;BR&gt;　△升级 Nullsoft DirectShow 解码器至 v0.94 &lt;BR&gt;　△升级 DirectSound 输出插件至 v2.3 &lt;BR&gt;　△升级视觉效果插件 Geiss 至 Geiss 2 v1.0 (汉化版首次发布) &lt;BR&gt;　△修改 Tara 插件，新增 RMVB 视频支持 &lt;BR&gt;　△增加苹果 iPod 播放器支持插件 ml_ipod.dll v1.21 (汉化版首次发布) &lt;BR&gt;　△增加 mpg123 插件 in_mpg123.dll (彭渔露增强版 v2.1) &lt;BR&gt;　△增加 Lame MP3 写入插件 v1.6.3 / Lame 编码引擎 v3.96 MMX &lt;BR&gt;　△增加 MPC 格式 (.mpc MusePaCk) 支持插件 in_mpc.dll v0.99f &lt;BR&gt;　△增加 CUE 文件支持插件 in_cue.dll v0.5b &lt;BR&gt;　△增加 FLAC 格式支持插件 in_flac.dll v1.1.2 &lt;BR&gt;　△增加 FLIC 格式支持插件 in_flic.dll v1.00 &lt;BR&gt;　△增加 M4P/M4B 格式支持插件 in_tunes.dll v1.0 &lt;BR&gt;　△增加“媒体文件定位”插件 v1.21 &lt;BR&gt;　△增加“媒体文件另存”插件 v1.0 &lt;BR&gt;　△增加“资源管理器关联菜单”插件 v0.2 &lt;BR&gt;　△增加多重视效插件 Mux v1.12 (汉化版首次发布) &lt;BR&gt;　△增加视觉效果插件 Milkdrop v1.04b &lt;BR&gt;　△增加古典扬声器外观插件 v1.2a (2.9x 风格修改版) &lt;BR&gt;　△补遗木质扬声器外观插件 v2.0 beta1 &lt;BR&gt;　△补遗 WMA 输出插件 out_wm.dll v0.90 &lt;BR&gt;　△去掉 OGG Vorbis 编码器 &lt;BR&gt;　△去掉“AK启动即播”插件 v0.2 (功能重复) &lt;BR&gt;　△去掉“MP3 批量更名”及“MP3 分割”工具 &lt;BR&gt;　△去掉“上网助手”套件，增加“一搜工具条” &lt;BR&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[MP3专区]迷你歌词 4.6.2280</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22930</link>
           <author></author>
           <guid></guid>
           <category>MP3专区</category>
           <pubDate>2006-10-13 18:22:29</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;&amp;nbsp; 
&lt;P&gt;一款WINAMP的插件，它不但可以显示歌词，而且可以下载歌词。它解决了看歌词遇到的最大麻烦——找歌词难的问题，MiniLyrics可以自动到服务器上搜索、并且下载歌词，为用户节约了很多时间和精力；目前MiniLyrics有30000首歌词可以自动搜索，下载；MiniLyrics可以多种方式显示歌词，除了普通的向上滚动显示之外，还支持双行显示歌词，单行显示歌词；同时MiniLyrics可以支持多种文件格式：LRC、TXT等；支持多语言，用户可以自己制作语言包；用户可以根据自己的需要动态更换MiniLyrics的界面，也可自己制作界面。&lt;/P&gt;
&lt;P&gt;新增:支持 iTunes 7;&lt;BR&gt;新增:支持 XMPlay;&lt;BR&gt;新增:支持 J. River Media Center;&lt;BR&gt;修正:支持 Squid proxy server;&lt;BR&gt;新增:增加选项 &quot;不自动下载文本歌词&quot;;&lt;BR&gt;改进:保存歌词文件的选项; &lt;BR&gt;&lt;/P&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[MP3专区]Foobar2000 0.9.4.1 beta 1</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22929</link>
           <author></author>
           <guid></guid>
           <category>MP3专区</category>
           <pubDate>2006-10-13 11:28:17</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;&amp;nbsp; 
&lt;P&gt;一个Windows平台下的高级音频播放器。包含了一些重放增益支持、低内存占用等基本特色以及内置支持一些流行的音频格式。 &lt;BR&gt;特色：1.开放的组件体系结构允许第三方开发者来扩展播放器的功能 2.内置音频格式支持:WAV,AIFF,VOC,AU,SND, Ogg Vorbis,MPC,MP2,MP3 3.通过官方插件支持的音频格式：MPEG-4 AAC,FLAC,Ogg FLAC,Monkey's Audio,WavPack,Speex,CDDA,SPC,各种MOD类型; 从RAR、ZIP压缩包里直接读取音频 4.在Windows NT上完整的Unicode支持 5.支持重放增益 6.低内存占用，有效处理大量的播放列表 7.高级文件信息处理能力（常规文件信息窗口和批量标签） 8.高度自定义播放列表显示 9.自定义快捷键 10.在 BSD 许可协议下大部分标准组件都是开放源代码的（SDK里包含源码）。 &lt;/P&gt;
&lt;P&gt;0.9.4官方更新&lt;BR&gt;* 改进属性对话&lt;BR&gt;* 启动/退出速度优化&lt;BR&gt;* 对 MP3 文件检测 LAME 版本和部分设置&lt;BR&gt;* 旧的“修正 MP3 头部”替换为新的系列 MP3 相关命令&lt;BR&gt;* 改进和其它软件的 ID3v2 相容性&lt;BR&gt;* 组件列表增加复制信息的按钮&lt;BR&gt;* freedb 组件包含在安装包里&lt;BR&gt;* 重写嵌入的 Cuesheet 元数据处理方式&lt;BR&gt;* 重写播放增益编辑器对话&lt;BR&gt;* ABX BUG 修正&lt;BR&gt;* 增加 WMA 标签编辑的功能&lt;/P&gt;
&lt;P&gt;汉化版更新&lt;BR&gt;* 增加繁体版本&lt;BR&gt;* 增加 iPod 管理器&lt;BR&gt;* 增加按时间排序文件的组件&lt;BR&gt;* 增加歌曲信息增强版&lt;BR&gt;* 增加单栏播放列表面板 &lt;BR&gt;&lt;/FONT&gt;&lt;/P&gt;</description>
       </item>
       <item>
           <title>[MP3专区]MP3改名易 </title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22928</link>
           <author></author>
           <guid></guid>
           <category>MP3专区</category>
           <pubDate>2006-10-13 11:16:18</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;一款简洁的MP3自动改名软件，下载后无需安装即可运行。可以根据MP3文件的歌手与歌名信息对文件进行改名。能够识别ID3V2,与新版Winamp的列表显示一致。配置灵活，可自行设定命名方案与常用目录等。&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[MP3专区]Winamp 5.3 汉化版</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22927</link>
           <author></author>
           <guid></guid>
           <category>MP3专区</category>
           <pubDate>2006-10-13 11:12:10</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;一个非常著名的高保真的音乐播放软件，支持MP3, MP2, MOD, S3M, MTM, ULT,XM, IT, 669, CD-Audio, Line-In, WAV, VOC 等多种音频格式。 可以定制界面skins， 支持增强音频视觉和音频效果的Plug-ins。全新的3.0 final版提供了对视频文件的全面播放支持、强大的皮肤功能、全新的解码引擎、大量先进的媒体库、占用内存更少，Winamp已经成为一个专业的媒体播放平台，大有一统天下之势。 &lt;BR&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[MP3专区]千千静听 4.6.8</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22926</link>
           <author></author>
           <guid></guid>
           <category>MP3专区</category>
           <pubDate>2006-10-13 11:04:53</pubDate>
           <comments></comments>
           <description>&lt;P&gt;拥有自主研发的全新音频引擎，支持DirectSound、Kernel Streaming和ASIO音频流输出、32比特合成、AddIn插件扩展技术，具有资源占用低、运行效率高、扩展能力强等优点。 &lt;BR&gt;支持MP3/mp3PRO、AAC/AAC+、M4A/MP4、WMA、APE、MPC、OGG、CD、WAVE、FLAC、RM、TTA、AIFF、AU等音频格式和多种MOD音乐格式，支持CUE音轨索引文件，支持所有格式到WAVE、MP3、APE、WMA等格式的转换，通过基于COM接口的AddIn插件可以支持更多格式的播放和转换。 &lt;BR&gt;支持采样频率转换(SSRC)和8/16/24/32比特输出，支持回放增益，支持10波段均衡器、多级杜比环绕、淡入淡出音效，兼容并可同时激活多个Winamp2的音效插件。 &lt;BR&gt;支持ID3v1/v2、APE、WMA、RM和Vorbis标签，支持批量标签 编辑、繁简体转换、以标签格式重命名文件，支持Unicode。 &lt;BR&gt;支持同步歌词滚动显示和拖动定位播放，并且支持歌词下载和歌词编辑功能。 &lt;BR&gt;支持多播放列表和音频文件搜索，支持多种视觉效果，采用XML格式的ZIP压缩的皮肤，同时具有磁性窗口、半透明/淡入淡出窗口、任务栏图标、自定义快捷键、信息滚动、菜单功能提示等功能。 &lt;BR&gt;真正免费且无需任何形式的注册，也不存在任何功能或时间限制。 &lt;BR&gt;&lt;BR&gt;4.6.8 版:[2006-7-4]&lt;BR&gt;增加歌词服务器,并且自动识别电信或网通的用户,进一步提高下载速度; &lt;BR&gt;修正播放WMA文件时与Windows Media Player 11的兼容性问题; &lt;BR&gt;修正让最新版Windows Live Messenger 8的显示&quot;我正在收听的内容&quot;的兼容性问题; &lt;BR&gt;修正其它几处小Bug.&lt;/P&gt;</description>
       </item>
</channel>
</rss>

